Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510068 - Unable to configure HA due to failover monitor service not starting
Summary: Unable to configure HA due to failover monitor service not starting
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Joe Vlcek
QA Contact: luke couzens
URL:
Whiteboard: HA:black
Depends On: 1508843
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 16:25 UTC by Satoe Imaishi
Modified: 2018-03-06 14:59 UTC (History)
4 users (show)

Fixed In Version: 5.9.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1508843
Environment:
Last Closed: 2018-03-06 14:59:07 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 luke couzens 2017-11-13 11:51:08 UTC
Verified in 5.9.0.8

Comment 3 CFME Bot 2017-11-29 20:29:25 UTC
New commit detected on ManageIQ/manageiq-appliance/gaprindashvili:
https://github.com/ManageIQ/manageiq-appliance/commit/ac097272256b214c03c23d7580619c7cf2e8a476

commit ac097272256b214c03c23d7580619c7cf2e8a476
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Sat Nov 4 10:57:34 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 6 15:52:05 2017 -0500

    Merge pull request #151 from jvlcek/bz_1508843_evm-failover-monitor
    
    ExecStart requires an absolute executable path
    (cherry picked from commit d7af23a86b4079c79f557c52d9d90de206e9b931)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1510068

 COPY/usr/lib/systemd/system/evm-failover-monitor.service | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.